<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">
<body>

<th:block th:fragment="scripts">

    <script th:src="@{/javascripts/vendor/jquery-1.11.0.min.js}"></script>

    <!-- govuk_frontend_toolkit js -->
    <script th:src="@{/javascripts/vendor/polyfills/bind.js}"></script>
    <script th:src="@{/javascripts/govuk/selection-buttons.js}"></script>
    <script th:src="@{/javascripts/govuk/shim-links-with-button-role.js}"></script>
    <script th:src="@{/javascripts/govuk/show-hide-content.js}"></script>

    <!-- govuk_elements js -->
    <script th:src="@{/javascripts/govuk/details.polyfill.js}"></script>
    <script th:src="@{/javascripts/application.js}"></script>

    <script type="text/javascript">
        document.body.className = ((document.body.className) ? document.body.className + ' js-enabled' : 'js-enabled');
    </script>

    <script th:src="@{/javascripts/main.js}"></script>
</th:block>

</body>
</html>
